=== debian/control ===
Source: jolicloud-webapp-gowalla
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-gowalla
Provides: prism-webapp-gowalla
Replaces: prism-webapp-gowalla (<= 1.0)
Conflicts: prism-webapp-gowalla (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gowalla.com/
Description: Jolicloud web application for Gowalla
 The Gowalla web site running in a simple Jolicloud window.

Package: prism-webapp-gowalla
Architecture: all
Depends: jolicloud-webapp-gowalla
Description: Transitional package for jolicloud-webapp-gowalla
 This is a transitional package for jolicloud-webapp-gowalla, and can safely
 be removed after the installation is complete.
